{
  "_id": "cordova-base64-image-saver@0.6.0",
  "_rev": "1-68a696ae830b79213d23ace68c77730c",
  "name": "cordova-base64-image-saver",
  "description": "This plugin allows you to save the contents of an HTML canvas tag to the iOS Photo Library, or Android Gallery from your app.",
  "dist-tags": {
    "latest": "0.6.0"
  },
  "versions": [
    "0.6.0"
  ],
  "maintainers": [
    "solderzzc <solderzzc@gmail.com>"
  ],
  "time": {
    "modified": "2015-09-10T20:10:12.364Z",
    "created": "2015-09-10T20:10:12.364Z",
    "0.6.0": "2015-09-10T20:10:12.364Z"
  },
  "homepage": "https://github.com/solderzzc/Base64ImageSaverPlugin#readme",
  "keywords": [
    "image",
    "base64",
    "save",
    "photo library",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-wp8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/solderzzc/Base64ImageSaverPlugin.git"
  },
  "author": "Simba Zhang <solderzzc@gmail.com> (http://www.tiegushi.com)",
  "bugs": {
    "url": "https://github.com/solderzzc/Base64ImageSaverPlugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"444a2afa01fec60202040feddd393c49\"",
  "_lastModified": "Sat, 26 May 2018 20:53:26 GMT",
  "version": "0.6.0",
  "cordova": {
    "id": "org.solderzzc.base64imagesaverplugin",
    "platforms": [
      "ios",
      "android",
      "wp8"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "d2d91a6ddfd8b0003a39ee09f25e0bd2ca185e14",
  "scripts": {},
  "_shasum": "49d9180519233847cd7575b0d18411ae4cdc2e4b",
  "_from": ".",
  "_npmVersion": "2.11.3",
  "_nodeVersion": "0.12.7",
  "_npmUser": "solderzzc <solderzzc@gmail.com>",
  "dist": {
    "shasum": "49d9180519233847cd7575b0d18411ae4cdc2e4b",
    "tarball": "https://registry.npmjs.org/cordova-base64-image-saver/-/cordova-base64-image-saver-0.6.0.tgz"
  },
  "directories": {}
}
